Sign in to follow this  
Followers 0
NELyon

gcc problems

7 posts in this topic

I've been having some problems with GCC (the C/++ compiler for l/unix) and i need some assistance. Whenever i try to compile something i get the error "C compiler cannot create executables". In this case it was from trying to compile the WINE source, but it has happened while trying to compile certain web servers too. I tried upgrading GCC:

sudo apt-get install gcc

but it said i already had the latest version, and there was no upgrade available. So then i tried upgrading EVERYTHING

sudo apt-get update

it updated some stuff, but i still recieved the same error.

Also, i don't think "Make" will work with this as there is no makefile. Any idea what i am doing wrong?

Ubuntu Feisty Fawn

Gnome

Wine version 0.9.4

(also, please don't recomend i apt-get it or use Synaptic, as i find they usually freeze my computer faster than when i compile it :))

Share this post


Link to post
Share on other sites



I fixed it, but it ended up freezing my pc with all the extra libs i needed to install wine :)

So now i'm back where i started, and i'm not taking any more chances ;)

Share this post


Link to post
Share on other sites

sudo apt-get install libc-dev g++ gcc flux bison

(Flux and Bison were required for the wine installation)

Share this post


Link to post
Share on other sites

For the record, what was the obvious question?

Share this post


Link to post
Share on other sites

The obvious question is, what does this have to do with AutoIt and/or C++?

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  
Followers 0